unit uIDataModuleContratosClienteReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModuleContratosClienteReport = interface
  ['{6AB7469B-842A-413E-AF33-9506477A9666}']
    function GetRptContratos(const AListaID: TIntegerList): Binary;
    function GetRptPDFContrato(const AID: Integer): Binary;
  end;

implementation

end.
